/*=== pbminfotech-fid-style-7 ===*/

.pbminfotech-ele-fid-style-7 .pbmit-circle-outer {
    text-align: center;
}

.pbminfotech-ele-fid-style-7 .pbmit-circle {
    position: relative;
    text-align: center;
}

.pbminfotech-ele-fid-style-7 .pbmit-fid-inner {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 0;
    position: relative;
    display: inline-block;
    position: absolute;
    top: 50%;
    -khtml-transform: translateX(0%) translateY(-60%);
    -moz-transform: translateX(0%) translateY(-60%);
    -ms-transform: translateX(0%) translateY(-60%);
    -o-transform: translateX(0%) translateY(-60%);
    transform: translateX(0%) translateY(-60%);
    left: 5px;
    text-align: center;
    width: 100%;
}

.rtl .pbminfotech-ele-fid-style-7 .pbmit-fid-inner {
    right: 5px;
    left: inherit;
}

.pbminfotech-ele-fid-style-7 .pbmit-fid-inner sup {
    left: -7px;
    top: -10px;
    font-size: 20px;
    line-height: 20px;
}

.rtl .pbminfotech-ele-fid-style-7 .pbmit-fid-inner sup {
    right: -7px;
    left: inherit;
}

.pbminfotech-ele-fid-style-7 .pbmit-fid-title {
    font-size: 20px;
    line-height: normal;
    margin: 10px 0 0;
}

.elementor-container .elementor-column:not(:last-child) .pbminfotech-ele-fid-style-7 .pbmit-circle::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 12px;
    width: 1px;
    height: 75%;
    background-color: var(--pbmit-xido-global-color);
}

.rtl .elementor-container .elementor-column:not(:last-child) .pbminfotech-ele-fid-style-7 .pbmit-circle::after {
    left: 0;
    right: inherit;
}


/*=== Responsive ===*/

@media (max-width: 767px) {
	.elementor-container .elementor-column:not(:last-child) .pbminfotech-ele-fid-style-7 .pbmit-circle::after {
		display: none;
	}
}
